Subject: Trainer Candidate - Puja Upadhyay
From: Puja Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 02:59:18 -0500

| | Tech Support Test

Name | Puja Upadhyay
E-mail | [email-masked]
Phone Number | (91) 7036378617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior Quality Analyst | 6/Nov/2022 | 37000
Previous Employer 1 | Concentrix | Quality Analyst | 14/Feb/2022 | 35000
Previous Employer 2 | British Telecom | Customer Service | 08/Nov/2021 | 29000

If Selected, how much time do you need to join? | Immediate.
Please briefly describe your work experience specifically in Quality? | 3Years and 5 months
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Back when I was working with one of the company named concentrix. One of my colleagues left the company and I had to take on all their works. I was given a responsibility to look after the team quality score as well as had to lead a project which I knew little about it. There were miscommunication across teams which I had to figure it out how to get everyone back on track with the perfect quality percentage and the process knowledge.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For good customer service, Agents will get the problem solved eventually. Great customer service agents will get it solved immediately doing everything they can to remedy.
What according to you makes you a good candidate for this position? | I feel that I have a confidence in communication. In the present key role the most facilitate communication is between management and frontline staff. As a Qualify Analyst I directly work with frontline agents to improve customer service and ensures that we have enough time to create a proper testing environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |